Skip to content

Home 預警公告 保安忠告
保安忠告
Debian 關鍵漏洞
週四, 08 一月 2015 16:10

已確定 Debian 以下應用程式存在漏洞,Debian 已發佈了補丁:
DSA-3120-1 mantis -- security update
DSA-3119-1 libevent -- security update

 
Apache Traffic Server HttpTransact 缺陷
週三, 07 一月 2015 17:13


已確定 Apache Traffic Server 存在漏洞。遠程用戶可導致拒絕服務條件。忠告建議更新

 
Xen hvm_domain_relinquish_resources() Use After Free 漏洞
週三, 07 一月 2015 17:13

已確定 Xen 存在漏洞。本地用戶可在主機系統上導致拒絕服務條件。忠告建議更新


 
EMC Documentum Web Development Kit 錯誤
週三, 07 一月 2015 17:12

已確定 EMC Documentum 存在漏洞。遠程用戶可進行跨站腳本攻擊。遠程用戶可進行跨站請求偽造攻擊。忠告建議更新

 
strongSwan IKEv2 處理缺陷
週三, 07 一月 2015 17:12

已確定 strongSwan 存在漏洞。遠程用戶可導致拒絕服務條件。忠告建議更新

 
<< 最先 < 前一個 381 382 383 384 下一個 > 最後 >>

第382頁,共384頁
[YOUR IP: 3.223.3.101: 34032] ...   [YOUR BROWSER: CCBot/2.0 (https://commoncrawl.org/faq/)] ...